# == Schema Information
#
# Table name: admin_academic_subject_contents
#
#  id            :bigint           not null, primary key
#  created_by_id :integer
#  period_id     :integer
#  module_id     :integer
#  type_id       :integer
#  is_active     :boolean
#  name          :string
#  created_at    :datetime         not null
#  updated_at    :datetime         not null
#  order         :integer
#

one:
  created_by_id: 1
  period_id: 1
  module_id: 1
  type_id: 1
  is_active: false
  name: MyString

two:
  created_by_id: 1
  period_id: 1
  module_id: 1
  type_id: 1
  is_active: false
  name: MyString
